Немедленно обновите ваши Pixel-смартфоны или прекратите их использование. Правительство США выражает серьёзные озабоченности по поводу найденной уязвимости

В различных устройствах и ПО постоянно находят уязвимости. Порой они весьма критичны. Но новая настолько серьёзна, что правительство США сделало относительно этого особое заявление. 

«Срочно обновите свои смартфоны Pixel или прекратите их использовать». Правительство США серьёзно обеспокоено обнаруженной у аппаратов уязвимостью

Речь о смартфонах Pixel. Во время последнего ежемесячного обновления компания Google отметила, что уязвимость CVE-2024-32896 «может подвергаться ограниченному целенаправленному использованию». Ситуация настолько серьёзная, что заставила правительство США приказать всем федеральным служащим, имеющим телефоны Pixel, обновить свои телефоны до 4 июля или прекратить их использование. 

Правда, вероятно, эта уязвимость может затрагивать и другие смартфоны с Android, так как разработчики GrapheneOS заявляют, что «она исправлена у смартфонов Pixel в июньском обновлении Android и будет исправлена на других устройствах Android, когда они в конечном итоге обновятся до Android 15. То есть из этого следует, что и прочие устройства уязвимы, и хуже того, что эти уязвимости могут оставаться актуальными ещё весьма долго. 

 

 

Источник: iXBT

Читайте также